Subject: PKR Migration- next 2-3 months
From: Subir Chakma <[email-masked]>
To: Emelyn Dunan <[email-masked]>, "Gaurav Joshi" <[email-masked]>, "Michael Cadnel Evrard N Matongbada" <[email-masked]>, "Prem k . Goyary" <[email-masked]>, Pritish Nandi <[email-masked]>, Rahul Kumar <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, "Subir Chakma" <[email-masked]>
Date: Fri, 22 Jan 2016 15:37:26 +0530 (IST)

Good morning! 

As we are getting closer and closer to migration, I just want to reiterate and ask a few important things. 

- Holidays and time off are a no, at least until the dust settles. I don’t mind shift swaps, but, from now until we can say the situation is under control, I expect to see, logged in, the number of people as per schedule. 

- It may sound like a silly thing to ask, but try your best to take care of yourselves and avoid sickness. In general, because nobody likes to be sick anyway. In particular, above all for our night shifts, it will be necessary to have a smooth management of the shifts. It is that time of the year where we are more exposed to consequences of bad weather so, please do your best to prevent sickness, please please. 

- Those working from home must make sure they have a plan B, always, in case of disruptions with their connections. I don’t know if useful, but speak to your ISP and explain you need your internet for work and would they have some back up plan for you in case, suddenly, their servers crash or something like that? 

- I need, Seniors first and foremost, to come up to me with solutions to problems before presenting me with the actual problem. Particularly organisational problems. Again, it’s to avoid all possible disruptions in the smooth management of the shifts over the next 2-3 months. We have been here for years and we know exactly what could go wrong and what the possible solutions could be. I’m fine with recommending solutions as that is my job, but, at this particular juncture of our lives at PKR, I do expect more proactivity from all of you and therefore more “there is this hiccup here, I have resolved it by doing this” as opposed to “there is a problem with (whatever), what do we do, what do we do, it’s a disaster, what do we do?”. 

Thanks! 
Gaetano Antonacci 

Regards